chocobusi - Bug #306
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Khéng hié€n thi review-item

08/16/2024 08:10 AM - Nguyén Tra

Status: Closed
Priority: Normal
Assignee: duc tran
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/18/2024

100%
0.00 hour
0.00 hour

Description
0 MGi truong test:

https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Client tao review item thanh céng
2. Staff login

3. Tai man detail-review-history

4. Kiém tra hién thj thdng tin

0 Két qua hién tai:
4. Khong hién thj review item

0 Két qua mong mudn:
4. Hién thj review item

History

#1 - 08/16/2024 05:10 PM - Nguyén Tra

- Description updated

#2 - 08/21/2024 06:59 PM - Nam Tran
- Status changed from Open to Implemented

- Assignee changed from Nam Tran to Nguyén Tra

#3 - 08/22/2024 12:34 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#4 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

01/20/2026
